title: Événement

tabs:
  contentTab:
    label: Contenu
    sections:
      headerSection:
        type: fields
        fields:
          visibility:
            label: Visible par
            type: radio
            width: 1/4
            default: public
            options:
              cooperators: Coopérateurs seulement
              public: Tout le monde
          headerImage:
            label: Image
            type: files
            width: 3/4
            layout: cards
          description:
            label: Description
            type: writer
          bodyBuilder:
            label: Corps
            type: blocks
            fieldsets:
              - markdown
  metadataTab:
    label: Metadonnées
    sections:
      metaDataSection:
        type: fields
        fields:
          inheritedMetadata:
            label: Métadonnées héritées
            type: inherited-filters
            provider: metadata
  meta: tabs/meta/page
